<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="overzicht-van-lvbb-schemas"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Overzicht van LVBB-schema's</title></head><body id="overzicht-van-lvbb-schemas"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a></li><li class="active"><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a><ul><li><a href="lvbbs_xsd_Main_schema_lvbbs_xsd.html">Schema LVBB-stop.xsd</a></li><li><a href="lvbbt_xsd_Main_schema_lvbbt_xsd.html">Schema lvbb-transport.xsd</a></li><li><a href="lvbbm_xsd_Main_schema_lvbbm_xsd.html">Schema stop_toevoeging.xsd</a></li><li><a href="stoplap2_xsd_Main_schema_stoplap2_xsd.html">Schema LVBB-Ozon-stoplap2.xsd</a></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Overzicht van LVBB-schema's</h1><div class="body"><p class="p">Binnen het Digitaal Stelsel Omgevingswet (DSO) worden verschillende schema's gebruikt om van 'plan' tot 'publicatie' te komen. Het onderstaande figuur geeft een overzicht van de gebruikte schema's en voor welke (XML) bestanden deze schema's gelden.</p></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="toelichting-per-schema"><h2 class="title topictitle2" id="ariaid-title2">Toelichting per schema</h2><div class="body"></div><article class="topic nested2" aria-labelledby="ariaid-title3" id="1-lvbb-transport-lvbbt"><h3 class="title topictitle3" id="ariaid-title3">1. LVBB-Transport (LVBBT)</h3><div class="body"><p class="p">Het 'transportschema' definieert het transport van aangeleverde bestanden. Onderdeel hiervan is de definitie van het 'manifest' (een soort) paklijst van bestanden), de 'opdracht' (wat moet er met het pakketje bestanden gebeuren?) en het formaat van de meldingen die worden uitgewisseld tussen de LVBB en andere systemen. Het transportschema (lvbb-transport.xsd) importeert twee kleine aparte schema's: 'gb-meta.xsd' en 'stop_toevoeging.xsd'</p><p class="p">Dit schema is onveranderd sinds v0.97. De namespace van de elementen in dit schema is <code class="ph codeph">http://www.overheid.nl/2017/lvbb</code> met voorkeursprefix <code class="ph codeph">lvbbt</code>.</p><ul class="ul"><li class="li"><p class="p"><a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/go.html?git=schema" target="_blank">Schema's</a></p></li><li class="li"><p class="p">Dit transport-schema is gedocumenteerd onder <a class="xref" href="lvbbt_xsd_Main_schema_lvbbt_xsd.html#lvbbt.xsd">lvbb-transport.xsd</a>.</p></li></ul></div></article><article class="topic nested2" aria-labelledby="ariaid-title4" id="2-stop-standaard-officiële-publicaties"><h3 class="title topictitle3" id="ariaid-title4">2. STOP (Standaard Officiële Publicaties)</h3><div class="body"><p class="p">De STOP-standaard implementeert het Informatiemodel Officiële Publicaties (IMOP) door middel van een set XML-schema's voor tekst (imop-tekst), geoinformatie (imop-geo; importeert Basisgeometrie.xsd en daarmee de schema's van GML-standaard v3.2.1), metadata (imop-data) en waardenlijsten (imop-resources). Deze schema's definiëren modules. Deze modules worden gebruikt door de service-specifieke schema's; het gebruik van die STOP-schema's voor XML-instances die aan het brondhouderkopppel wordem aangeleverd is dus indirect.</p><p class="p">De juiste versies van de STOP-schema's worden als service meegeleverd bij de LVBB: <a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/go.html?git=schema/stop" target="_blank">stop-schemas</a></p></div></article><article class="topic nested2" aria-labelledby="ariaid-title5" id="3-lvbbs"><h3 class="title topictitle3" id="ariaid-title5">3. LVBBS.</h3><div class="body"><p class="p"><code class="ph codeph">lvbb-stop.xsd</code> is het schema dat de "content"-delen van een aanlevering definieert. Dit schema includeert de STOP-modules. In 0.98.4-kern bevat dit schema alleen de aanlevering van een</p><ul class="ul"><li class="li"><p class="p">STOP-Besluit via element AanleveringBesluit</p></li><li class="li"><p class="p">STOP-GIO via AanleveringGIO. STOP bevat ook een schema voor de aanlevering van de Geometriëen in GML als aparte bestanden</p></li></ul><p class="p">De namespace van dit schema is <code class="ph codeph">https://standaarden.overheid.nl/lvbb/stop/</code> met voorkeursprefix <code class="ph codeph">lvbbs</code>.</p><ul class="ul"><li class="li"><p class="p"><a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/go.html?git=schema" target="_blank">Schema</a></p></li><li class="li"><p class="p"><a class="xref" href="lvbbs_xsd_Main_schema_lvbbs_xsd.html#lvbbs.xsd">Documentatie</a></p></li></ul></div></article><article class="topic nested2" aria-labelledby="ariaid-title6" id="4-stoplap2"><h3 class="title topictitle3" id="ariaid-title6">4. STOPLAP2.</h3><div class="body"><p class="p">Tijdelijk schema voor de aanlevering van "Toestanden" aan Ozon, alleen geldig voor 0.98.4-kern</p><p class="p">De namespace van dit schema is <code class="ph codeph">https://standaarden.overheid.nl/lvbb/DSO-PI12</code> met voorkeursprefix <code class="ph codeph">stoplap2</code>.</p><ul class="ul"><li class="li"><p class="p"><a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/go.html?git=schema" target="_blank">Schema</a></p></li><li class="li"><p class="p"><a class="xref" href="stoplap2_xsd_Main_schema_stoplap2_xsd.html#stoplap2.xsd">Documentatie</a></p></li></ul></div></article><article class="topic nested2" aria-labelledby="ariaid-title7" id="5-externe-schemas-gebruikt-in-imop-en-lvbbs"><h3 class="title topictitle3" id="ariaid-title7">5. Externe schema's gebruikt in IMOP en LVBBS</h3><div class="body"><p class="p">De LVBBS en STOP-schemas importeren een aantal extern beheerde XSDs die als service worden meegeleverd: <a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/go.html?git=schema/extern" target="_blank">Externe schema's</a></p></div></article><article class="topic nested2" aria-labelledby="ariaid-title8" id="6-catalogs"><h3 class="title topictitle3" id="ariaid-title8">6. Catalogs</h3><div class="body"><p class="p">Voor alle hierboven genoemde XSDs zijn OASIS Catalogs meegeleverd die gebruikt kunnen worden om de locatie van het schemabestand te resolven op basis van namespace of bestandsnaam</p><ul class="ul"><li class="li"><p class="p"><a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/go.html?git=schema/lvbb-catalog.xml" target="_blank">lvbb-catalog.xml</a></p></li><li class="li"><p class="p"><a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/go.html?git=schema/stop/stop-catalog.xml" target="_blank">stop-catalog.xml</a></p></li><li class="li"><p class="p"><a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/go.html?git=schema/extern/extern-catalog.xml" target="_blank">extern-catalog.xml</a></p></li></ul></div></article><article class="topic nested2" aria-labelledby="ariaid-title9" id="7-informatiemodel-omgevingswet-imow"><h3 class="title topictitle3" id="ariaid-title9">7. Informatiemodel Omgevingswet (IMOW).</h3><div class="body"><p class="p">IMOW specificeert de informatie die wordt vastgelegd door het bevoegd gezag en in de DSO-keten wordt uitgewisseld ten behoeve van DSO-LV. Deze standaard is ontwikkeld en wordt beheerd door Geonovum.</p><ul class="ul"><li class="li"><p class="p">Documentatie/schema: <a class="xref" href="https://www.geonovum.nl/geo-standaarden/omgevingswet/STOPTPOD" target="_blank">https://www.geonovum.nl/geo-standaarden/omgevingswet/STOPTPOD</a></p></li></ul></div></article></article><article class="topic nested1" aria-labelledby="ariaid-title10" id="relatie-imop-en-lvbb"><h2 class="title topictitle2" id="ariaid-title10">Relatie IMOP en LVBB</h2><div class="body"><p class="p">Elke versie van <code class="ph codeph">lvbb-stop.xsd</code> importeert precies één versie van de STOP-schema's. Elke verandering van STOP-schema's leidt tot een nieuwe versie van de LVBB-schema'sDe huidige lvbb-schemas met versie 0.98.4-kern importeren STOP versie <code class="ph codeph">0.98.1</code>. Dit is vastgelegd middels een <code class="ph codeph">xs:appinfo</code> element</p><pre class="pre codeblock xml"><code>  &lt;xs:annotation&gt;
    &lt;xs:appinfo&gt;
      &lt;imop:STOPversie&gt;0.98.1&lt;/imop:STOPversie&gt;
    &lt;/xs:appinfo&gt;
  &lt;/xs:annotation&gt; </code></pre></div></article></article></main></body></html>